# © 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models, fields


class cgscop_incub_motif_abandon(models.Model):
    _name = 'cgscop_incub.motif_abandon'
    _description = "Motifs abandon projet"
    _order = 'sequence,id'

    sequence = fields.Integer('Sequence')
    name = fields.Char(string='Nom', required=True, index=True)
    active = fields.Boolean(string='Actif', default=True)
